<template>
    <div>
        <WorkerList/>
    </div>
</template>

<script lang="ts">
    import {Component, Vue} from 'vue-property-decorator';
    import WorkerList from "./components/WorkerList.vue";

    @Component({
        components: {
            WorkerList,
        }
    })

    export default class App extends Vue {
    }
</script>
